
copy_paste_enabled = true

diagnostic_settings = {}

enable_telemetry = true

file_copy_enabled = false

ip_configuration = 

ip_connect_enabled = false

kerberos_enabled = false

location = 

lock = null

name = 

resource_group_name = 

role_assignments = {}

scale_units = 2

shareable_link_enabled = false

sku = "Basic"

tags = null

tunneling_enabled = false

